mwMessage Struct Reference

`#include <mw_message.h>`

## Data Fields

struct mwOpaque | attribs
| optional message attributes
guint32 | channel
| ID of channel message is intended for.
guint16 | options
guint16 | type

## Field Documentation

## attribs

struct mwOpaque mwMessage::attribs

optional message attributes

## channel

guint32 mwMessage::channel

ID of channel message is intended for.

## options

guint16 mwMessage::options

See also
  mwMessageOption

## type

guint16 mwMessage::type

See also
  mwMessageType

The documentation for this struct was generated from the following file:

- mw_message.h